Debian: Depend on libosmo-sigtran-dev, not libsomo-sccp-dev!

Change-Id: I478e28ba5f7e39cecea8912183e288ecb2f03337
changes/44/4544/2
Harald Welte 5 years ago
parent 7f5ab9e0fa
commit f45c34ddab
  1. 2
      debian/control

2
debian/control vendored

@ -15,7 +15,7 @@ Build-Depends: debhelper (>=9),
libsmpp34-dev,
libasn1c-dev,
libosmocore-dev,
libosmo-sccp-dev,
libosmo-sigtran-dev,
libosmo-abis-dev,
libosmo-mgcp-client-dev,
libosmo-netif-dev,

Loading…
Cancel
Save